Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Switch
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Memori (RAM)
128 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

128 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Dukungan Power over Ethernet Poe
Tidak
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Koneksi Serat Optik
SFP
Ikatan Port IP MAC
Ya
Jenis kabel yang didukung
Cat5, Cat5e
Rentang MTBF
388138 Jam
Penyaringan/perlindungan BPDU
Ya
Perlindungan Penyaringan Bpdu
Ya
Keamanan
CE LVD, UL, CB
Algoritma Keamanan Didukung
802.1x RADIUS, SSH
Dukungan SSH/SSL
Ya
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Konsumsi Daya
Rentang Suhu Operasional
-5 - 50 °C
Ukuran Tabel Alamat
Kedalaman
Lebar
Pasang Rak
Ya
Klasifikasi Lalu Lintas
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Kapasitas RAM
Ukuran cache
1,5 KB
Memori flash
Tipe memori
DDR3-SDRAM
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
0 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kompatibilitas Elektromagnetik
FCC A, CE A, VCCI
Faktor Bentuk
Jumlah grup pengiriman multi yang terfilter
256
Volume pemrosesan
Jumlah Baris
8
Kapasitas Transit Perutean
Kapasitas routing/peralihan
56 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Berat karton
17,5 kg
Jumlah per karton
5 unit
Lebar karton
38,1 cm
Berat netto karton
16,6 kg
Panjang karton
51 cm
Tinggi Kotak Pengiriman
29,2 cm
Karton Per Palet Laut
36 unit
Karton Per Palet Udara
24 unit
Jumlah per palet laut
180 unit
Jumlah per palet udara
120 unit
Berat kotor per palet laut
650,6 kg
Berat kotor per palet udara
439,9 kg
Lebar palet
120 cm
Panjang
110 cm
Tinggi laut
188,7 cm
Tinggi udara
130,3 cm
Dalam kemasan
492 mm
Lebar kemasan
250 mm
Tinggi kemasan
72 mm
Berat Paket
3,33 kg
Merek
D-Link
Kategori
Switch jaringan
Nama produk
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Kategori
Switch jaringan
Merek
D-Link
Nama Produk
DGS-1210-28/ME
Seri Produk
Pasar yang terjual
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Tanggal ditambahkan ke sistem
2015-11-02
Tanggal produksi
Kode produk
DGS-1210-28E
Penyebaran panas
76,59 BTU/s
Masukan Konsol
RJ-45
Dukungan MIB
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Dukungan multicast
Ya
Negosiasi Otomatis
Ya
Fitur LAN Virtual
Tagged VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Otorisasi
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Switch